Subject: Re: Request for resignation acceptance mail
From: HR Livesalesman <[email-masked]>
To: adeelakhter009 <[email-masked]>
Date: Tue, 1 Jun 2021 00:57:47 -0700 (MST)

Hi Adeel, 

Your resignation has already been accepted. And we are confirming your last working day was 25th May 2021. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Jun 1, 2021, at 12:54 PM, adeelakhter009 <[email-masked]> wrote: 

Hi Harpreet. 

Greetings of the day. 

I would like to inform you that I resigned from the respected company on 26th of April. 
I joined the Organisation Cherry E-commerce Services Private limited on 12th of October and my last working day was 25th of May 2021. 
Since I sent the resignation mail through my offic email ID on Zimbra, I have no credentials for the same as I have already left the organisation. 
I would request you to kindly send the acceptance mail on my this personal email id mentioning my last working day. 

Thanks and Regards, 
Mohd Adeel Akhter